/* Flyer Icon Hauptnavigation Angebote&Prospekte */
.prospekt-angebote-wrapper .icon {
    background: url("//www.mediamarkt.de/plattform/flyer/nav-icon-eflyer.png") no-repeat scroll 23px 1px transparent; 
/*  background: url("//www.mediamarkt.de/plattform/flyer/nav-icon-top-angebote-neues-cd.png") no-repeat scroll 0 0 transparent;  */
    bottom: -1px;
    height: 54px;
    right: -1px;
    position: absolute;
    width: 84px;
}

/* Flyer Teaser ein/ausblenden 404/500 */
#teaser-prospekt-fee {
	display: none;
	background-image: url(//www.mediamarkt.de/plattform/flyer/teaser-flyer-fee.png);
	height:294px;
	width: 226px;
	border: none;
	padding: 0px;
	border:1px solid #dddddd;
}


.item.prospekt-angebote-wrapper .prospekt-angebote {
    padding-right: 65px !important;
	padding-left: 0 !important;
}
